#fw-section-hero-video-235bd1e1-c4d9-4062-8739-ea9633fdbe3e {
--color-primary: #94ace0;
--color-primary-rgb: 148, 172, 224;
--color-background: #04030c;
--color-background-rgb: 4, 3, 12;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 4;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-recent-videos-45596db3-69ab-40a8-88d0-f9fa79d3f892 {
--color-primary: #94ace0;
--color-primary-rgb: 148, 172, 224;
--color-background: #04030c;
--color-background-rgb: 4, 3, 12;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 4;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-tiers-1721484531 {
--color-primary: #94ace0;
--color-primary-rgb: 148, 172, 224;
--color-background: #00010f;
--color-background-rgb: 0, 1, 15;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 2;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-footer {
--color-primary: #94ace0;
--color-primary-rgb: 148, 172, 224;
--color-background: #04030c;
--color-background-rgb: 4, 3, 12;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 4;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-header {
--color-primary: #94ace0;
--color-primary-rgb: 148, 172, 224;
--color-background: #04030c;
--color-background-rgb: 4, 3, 12;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 4;
background-color: var(--color-background);
color: var(--color-on-background);

}